* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}
body {
	background-color: #BCE5FC;
	background-attachment: fixed;
	background-image: url(../images/bodyBg.png);
	background-repeat: repeat-x;
}
#outerWrapper {
	width: 960px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #033C5A;
	background-color: #FFF;
}
#header {
	width: 960px;
	text-align: center;
	background-color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
#navWrapper {
	width: 960px;
	overflow: auto;
	background-color: #033C5A;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D7B95;
	border-bottom-color: #4D7B95;
	padding-top: 2px;
	padding-bottom: 2px;
}
#nav {
	float: left;
	width: 600px;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	text-align: center;
	float: left;
	width: 195px;
}
#nav ul li a {
	display: block;
	line-height: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-color: #033C5A;
	font-size: 20px;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #033C5A;
	background-color: #FFFFFF;
}
#navContact {
	float: left;
	width: 360px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-align: right;
}
#content {
	width: 960px;
	clear: both;
	overflow: auto;
}
#content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
	background-color: #4D7B95;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #033C5A;
	margin-right: auto;
	margin-left: auto;
}
#content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #4D7B95;
	text-align: left;
	font-weight: bold;
	padding-top: 30px;
	background-color: #FFFFFF;
	padding-left: 5px;
}
#content p {
	padding-left: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #033C5A;
	text-align: justify;
	padding-right: 15px;
}
#content ul {
	color: #033C5A;
	font-size: 18px;
	list-style-position: inside;
	text-align: left;
	line-height: 1.4em;
	list-style-type: disc;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 10px;
}
#content ul li {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#content ul li a {
	color: #033C5A;
	text-decoration: underline;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content ul li a:hover {
	color: #4D7B95;
	text-decoration: underline;
}
#footer {
	width: 960px;
	text-align: center;
	clear: both;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #033C5A;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
#footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #033C5A;
}
#footer a {
	color: #033C5A;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: underline;
	color: #4D7B95;
}

.floatRight {
	float: right;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 5px;
	border: 2px solid #4D7B95;
}
.floatLeft {
	float: left;
	margin-right: 15px;
	margin-top: 5px;
	margin-left: 5px;
	border: 2px solid #4D7B95;
}
.marginBottom {
	margin-bottom: 50px;
	text-align: right;
}
.floatTextRight {
	float: right;
}


#name {
	font-size: 14;
	margin-left: 5px;
	border: 1px solid #033C5A;
	width: 200px;
	padding-right: 3px;
	padding-left: 3px;
}
#address {
	font-size: 14;
	border: 1px solid #033C5A;
	margin-left: 5px;
	width: 200px;
	padding-right: 3px;
	padding-left: 3px;
}
#city {
	font-size: 14;
	border: 1px solid #033C5A;
	margin-left: 5px;
	width: 200px;
	padding-right: 3px;
	padding-left: 3px;
}
#zip {
	font-size: 14;
	border: 1px solid #033C5A;
	margin-left: 5px;
	width: 65px;
	padding-right: 3px;
	padding-left: 3px;
}
#phone {
	font-size: 14;
	border: 1px solid #033C5A;
	margin-left: 5px;
	width: 200px;
	padding-right: 3px;
	padding-left: 3px;
}
#email {
	font-size: 14;
	border: 1px solid #033C5A;
	margin-left: 5px;
	width: 200px;
	padding-right: 3px;
	padding-left: 3px;
}
#comments {
	font-size: 14;
	border: 1px solid #033C5A;
	margin-left: 5px;
	width: 200px;
	padding-right: 3px;
	padding-left: 3px;
}
#submit {
	margin-top: 10px;
}
table {
	margin-right: auto;
	margin-left: auto;
}
#contentHome {
	float: left;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
}
#contentHome h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
	background-color: #4D7B93;
	margin-right: auto;
	margin-left: auto;
}
#contentHome p {
	padding-left: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #033C5A;
	text-align: justify;
	padding-right: 15px;
}
#contentSideBar {
	float: right;
	width: 300px;
}
#contactInside {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
